Bug 72516 - Mounts audio cd's with data track and open nautilus even if it's not (that) useful
Mounts audio cd's with data track and open nautilus even if it's not (that) u...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 16:38 EDT by Peter Winnberg
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 18:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Winnberg 2002-08-24 16:38:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
If I insert a CD with both audio tracks and data tracks it will mount this CD
and open Nautilus. However the one I'm thinking of is Alanis Morissette's "Under
Rug Swept". The data track on this one contains a win32 exe file. This isn't all
that useful in Linux. ( Wine can open the exe file but it still doesn't work
right ) So maybe magicdev should open a dialog asking if it should mount the CD
and open Nautilus or launch gnome-cd when there are both audio and data tracks.

Version-Release number of selected component (if applicable):
Comment 1 Owen Taylor 2002-10-31 19:50:18 EST
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=97379
Comment 2 Owen Taylor 2003-01-13 18:49:27 EST
1.1.4-1 has the dialog as requested.

Note You need to log in before you can comment on or make changes to this bug.